Subject: [PATCH v4 0/4] pm: Add power off control

From: [email-masked] (Ezequiel Garcia)
Date: Fri, 22 Nov 2013 16:50:42 -0300

Hi Russ,

On Fri, Jan 11, 2013 at 12:09:56AM -0800, Russ Dill wrote:
> I personally like the series, it certainly adds needed functionality.
> I just wish there was a way to get it without a possible 4 second
> delay.
> 

I was just going through this patches and got confused by the same
thing, could you explain me *why* are those waitings requried?

And why specifically *2* seconds, instead of *1* or *33* ?

Sounds a bit like voodoo magic on this side :-)
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com